RubyGems Navigation menu

vocab 0.1.2

Export strings that need to be translated and integrate the completed translations

Gemfile
          gem 'vocab', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install vocab
  
  
  
  
  
  
  

Total downloads 7,467

For this version 659

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 12, 2013 (29.5 KB)
  2. 0.1.1 - September 21, 2012 (29 KB)
  3. 0.1.0 - September 6, 2012 (28.5 KB)
  4. 0.0.6 - June 8, 2012 (22.5 KB)
  5. 0.0.5 - June 5, 2012 (22.5 KB)
Show all versions (9 total)

Development Dependencies: